function FileData_Pairs(x)
{
x.t("email","notification");
x.t("creation","event");
x.t("method","meaning");
x.t("drive","failure");
x.t("saved","log");
x.t("clear","log");
x.t("table","shows");
x.t("table","severity");
x.t("description","list");
x.t("description","click");
x.t("delivery","method");
x.t("delivery","methods");
x.t("july","2015");
x.t("events","events");
x.t("events","megaraid");
x.t("events","messages");
x.t("events","monitoring");
x.t("events","devices");
x.t("action","necessary");
x.t("user","action");
x.t("current","log");
x.t("shows","date");
x.t("fatal","vivaldi");
x.t("bar","bottom");
x.t("necessary","warning");
x.t("close","failure");
x.t("spare","creation");
x.t("popup","notification");
x.t("default","alert");
x.t("text","saves");
x.t("megaraid","storage");
x.t("new","hot");
x.t("severity","level");
x.t("includes","severity");
x.t("indicates","whether");
x.t("indicates","importance");
x.t("list","events");
x.t("status","bar");
x.t("file","clear");
x.t("file","table");
x.t("file","save");
x.t("menu","options");
x.t("menu","event");
x.t("saves","current");
x.t("log/megaraid","storage");
x.t("informational","message");
x.t("stored","log");
x.t("performance","controllers");
x.t(".txt","format");
x.t("enables","load");
x.t("controllers","server");
x.t("component","close");
x.t("component","failed");
x.t("window","event");
x.t("alert","delivery");
x.t("methods","severity");
x.t("critical","vivaldi");
x.t("local",".log");
x.t("failed","data");
x.t("failed","system");
x.t("display","information");
x.t("point","critical");
x.t("occurs","drive");
x.t("db09000202-21","rev");
x.t("appears","event");
x.t("appears","log");
x.t("messages","status");
x.t("messages","appear");
x.t("options","save");
x.t("first","db09000202-21");
x.t("activity","performance");
x.t("viewer","message");
x.t("clears","current");
x.t("whether","log");
x.t("2015","2015");
x.t("2015","avago");
x.t("loss","occurred");
x.t("format","view");
x.t("lost","data");
x.t("hot","spare");
x.t("notification","email");
x.t("notification","component");
x.t("level","default");
x.t("level","indicates");
x.t("level","brief");
x.t("message","user");
x.t("message","appears");
x.t("appear","windows");
x.t("option","save");
x.t("event","display");
x.t("event","occurs");
x.t("event","messages");
x.t("event","viewer");
x.t("event","message");
x.t("event","following");
x.t("event","log");
x.t("click","event");
x.t("displayed","bottom");
x.t("windows","application");
x.t("occurred","occur");
x.t("failure","new");
x.t("failure","point");
x.t("brief","description");
x.t("main","menu");
x.t("importance","event");
x.t("manager","main");
x.t("manager","monitors");
x.t("manager","log");
x.t("view","saved");
x.t("screen","indicates");
x.t("rev","2.2");
x.t("monitoring","server");
x.t("attached","event");
x.t("information","window");
x.t("information","option");
x.t("information","vivaldi");
x.t("data","fatal");
x.t("data","loss");
x.t("meaning","information");
x.t("save","log");
x.t("application","log");
x.t(".log","file");
x.t("date","timestamp");
x.t("monitors","activity");
x.t("timestamp","brief");
x.t("locally","stored");
x.t("storage","manager");
x.t("bottom","megaraid");
x.t("bottom","screen");
x.t("following","table");
x.t("system","lost");
x.t("system","log");
x.t("warning","vivaldi");
x.t("2.2","july");
x.t("avago","technologies");
x.t("occur","server");
x.t("load","local");
x.t("log","popup");
x.t("log","text");
x.t("log","severity");
x.t("log","includes");
x.t("log","file");
x.t("log","menu");
x.t("log","saves");
x.t("log","informational");
x.t("log",".txt");
x.t("log","enables");
x.t("log","component");
x.t("log","appears");
x.t("log","first");
x.t("log","clears");
x.t("log","event");
x.t("log","displayed");
x.t("log","information");
x.t("log",".log");
x.t("log","locally");
x.t("log","system");
x.t("log","server");
x.t("server","events");
x.t("server","log");
x.t("server","devices");
x.t("devices","monitoring");
x.t("devices","attached");
x.t("vivaldi","log/megaraid");
}
